html body {
	color: #606062;
	font-family: centurygothic, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: centurygothic, sans-serif !important
}

a {
	transition: .4s ease-out;
}

.top_bar {
	background-color: #0e6d9e;
	color: white;
	padding: 5px;
}

.top_bar a {
	color: white;
}

.social_text {
	font-family: bebasneue;
	font-size: 24px;
	vertical-align: middle;
}

.socials {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
}

.socials li {
	display: inline-block;
	width: 27px;
	height: 27px;
	border: 2px solid white;
	text-align: center;
	border-radius: 30px;
	line-height: 23px;
	margin-left: 20px;
}

.top_header {
	padding: 40px 0 20px;
}

.header_content {
	font-family: bebasneue;
	color: #fcb040;
	font-size: 29px;
}

.top_right {
	border-bottom: 2px solid #0e6d9e
}

.header_phone {
	font-family: bebasneue;
	margin-bottom: 15px;
}

.header_phone a {
	color: #33302c;
}

.header_phone i {
	font-size: 35px;
	display: block;
}

.header_phone_number {
	font-size: 33px;
	display: block;
	line-height: 33px;
}

.header_phone_content {
	font-size: 22px;
	display: block;
	line-height: 22px;
}

.top-bar {
	padding: 0px 0 0 !important;
}

.top_menu .top-bar-right>ul>li {
	padding: 0 2px;
}

.top_menu .top-bar-right>ul>li:last-child {
	padding: 0 0 0 5px;
}

.top_menu .top-bar-right>ul>li>a {
	background-color: #fcb040;
	color: white;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.top_menu .top-bar-right .current-menu-item a {
	background-color: #55cce1
}

.top_menu .top-bar-right .submenu>li a {
	background-color: #fcb040;
	color: white;
}

.home_banner_inner {
	background-color: #55cce1;
	display: inline-block;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	overflow: hidden;
}

.home_banner_heading {
	font-family: bebasneue;
	font-size: 62px;
	color: white;
	margin-top: 50px;
}

.home_banner_heading p {
	line-height: 62px;
	margin-bottom: 0
}

.short_hr {
	margin: 0 0 10px 0;
	border-bottom: 2px solid #FCB040;
}

.home_banner_content {
	color: white;
}

.yellow_button {
	background-color: #FCB040;
	color: white;
	border-radius: 8px;
	padding: 10px 15px 4px;
	font-family: bebasneue;
	font-size: 37px;
	display: inline-block;
	line-height: 37px;
	margin-bottom: 20px;
}

.img_cover {
	overflow: hidden;
}

.img_cover img {
	margin-top: 86px;
}

.wpcf7-form h2 {
	font-family: bebasneue !important;
	color: #353535;
	font-size: 47px !important;
	margin: 10px 0 0 0;
}

.wpcf7-form h2 span {
	font-size: 28px;
	vertical-align: text-top;
}

.wpcf7-form input {
	font-family: bebasneue;
	font-size: 16px;
	border: 2px solid #9aa2a3;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 76%;
	border-left: none;
	margin: 0 0 5px 0;
}

.wpcf7-form input:focus {
	border: 2px solid #9aa2a3;
	border-left: none;
	transition: none;
}

.wpcf7-form .moving-from:before {
	content: '';
	background: url('../images/truck.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .moving-to:before {
	content: '';
	background: url('../images/truckcopy.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .moving-date:before {
	content: '';
	background: url('../images/calendar.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .your_name:before {
	content: '';
	background: url('../images/user.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .your_email:before {
	content: '';
	background: url('../images/mail.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .your_phone:before {
	content: '';
	background: url('../images/call.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form select {
	font-family: bebasneue;
	font-size: 16px;
	border: 2px solid #9aa2a3;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 62%;
	border-left: none;
	margin: 0 0 5px 0;
}

.wpcf7-form .your_rooms:before {
	content: '';
	background: url('../images/bed.png') no-repeat center;
	float: left;
	background-color: white;
	width: 37px;
	height: 39px;
	text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #9aa2a3;
	border-right: none;
}

.wpcf7-form .wpcf7-submit {
	border-radius: 5px;
	border: 2px solid #d78b1c;
	color: white;
	background-color: #FCB040;
	padding: 1px 15px;
	display: block; //width: 96%;
	width: 76%;
	font-size: 28px;
	line-height: 35px;
}

.special_bar .row {
	background: linear-gradient(#86ecff, #58cee3);
	border-radius: 5px;
}

.special_bar {
	font-family: bebasneue;
	color: white;
	margin-bottom: 20px;
}

.special_bar p {
	margin-bottom: 0
}

.special_bar .columns {
	padding: 0;
}

.special_image {
	background-color: #faaf40;
	padding: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.home_banner {
	margin-bottom: 20px;
}

.special_heading {
	font-size: 42px;
	margin: 20px 0 0 25px;
}

.special_heading p {
	line-height: 42px
}

.special_content {
	font-size: 32px;
	margin: 0px 0 0 25px;
}

.special_content p {
	line-height: 32px;
}

.special_link a {
	font-size: 40px;
	margin: 20px 0 10px;
	padding: 18px 28px 11px;
}

.content_section {
	margin-bottom: 40px;
}

.content_heading {
	font-family: bebasneue;
	color: #0e6d9e;
	font-size: 50px;
}

.content_heading p {
	margin-bottom: 0
}

.home_content h3 span {
	font-size: 25px;
	font-weight: bold
}

.home_slogan_section .row {
	background: linear-gradient(#86ecff, #58cee3);
	border-radius: 5px;
	padding: 10px 0;
}

.home_slogan_section {
	color: white;
}

.home_slogan_heading {
	color: white;
}

.package_item>.row {
	//background: linear-gradient(#fff, #d3d5d6);
	//border-radius: 5px;
	margin: 10px 0px !important; //border: 1px solid #d5d6d7;
	background: linear-gradient(#f6f5f5, #d4d4d3);
}

.suit_book {
	background-color: #116e9f
}

.package_content_new {
	color: white;
	float: left;
	font-size: 12px;
	margin-right: 5px;
	display: inline-block;
	line-height: 52px;
}

.package_heading {
	font-family: bebasneue;
	color: #0e6d9e;
	display: inline-block;
	font-size: 35px;
	margin-top: 33px;
}

.package_heading p {
	margin-bottom: 0;
	border-bottom: 2px solid #55cce1;
	line-height: 35px;
	margin-bottom: 15px;
}

.package_content {
	font-weight: bold
}

.package_content p {
	margin-bottom: 0;
}

.price_gst {
	font-family: bebasneue;
	float: right;
	color: #000;
	font-size: 12px;
}

.package_item .large-4 {
	//background: url('../images/price.png') no-repeat -3px;
	//background-size: contain cover;
}

.package_price {
	color: white;
	font-family: bebasneue;
	transform: skewY(168deg);
	font-size: 34px;
	font-weight: 200;
	letter-spacing: -1px;
	padding: 45px 35px 5px 45px;
	display: inline-block;
}

.packages .package_item:nth-child(3) .package_price {
	font-size: 25px;
	padding: 70px 20px 5px 56px;
}

.page-id-536 .packae_inner .package_price {
	padding: 98px 40px 17px 86px;
	font-size: 39px;
}

.home_bottom_heading {
	color: #55cce1;
}

.home_bottom_heading p {
	line-height: 50px;
}

.home_bottom_sub_heading {
	color: #0e6d9e;
	font-size: 25px;
	font-weight: bold;
	margin-bottom: 40px;
}

.home_bottom_left ol {
	margin-left: 50px;
}

.home_bottom_left li {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	/*color: #fff;*/
	position: relative;
	z-index: 1
}

.home_bottom_left li span {
	color: #323232;
	margin-left: 10px;
	display: block;
}

.home_bottom_left li:before {
	content: "";
	background: url('../images/orange_box.png') no-repeat center;
	position: absolute;
	width: 60px;
	height: 50px;
	left: -56px;
	z-index: -1;
	top: -13px;
}

.home_bottom_right {
	color: #0e6d9e;
	font-size: 22px;
	font-weight: bold;
	text-decoration: underline;
}

.flex-video {
	position: relative;
	padding-bottom: 56.25% !important;
	height: 0;
	overflow: hidden;
}

.home_feature_left {
	color: white;
	font-family: bebasneue;
	font-size: 20px;
}

.home_feature_left ul {
	margin: 0
}

.home_feature_left li {
	background-color: #55cce1;
	margin-bottom: 10px;
	border-radius: 5px;
	padding: 10px 40px;
}

.home_feature_row {
	border-bottom: 1px solid #575757;
	margin-bottom: 20px;
}

.home_feature_right {
	margin-bottom: 40px;
}

.foot_logo {
	margin-bottom: 20px;
}

.footer {
	margin-top: 0 !important;
	background-color: #0e6d9e;
	color: white;
	padding: 30px 0;
}

.footer_contact {
	color: #faaf40;
}

.footer_links_heading {
	font-family: bebasneue !important;
	font-size: 25px;
}

.footer_links_content a {
	margin-left: 20px;
	color: white;
}

.footer_links_content li {
	font-size: 13px;
	list-style-image: url('../images/list_icon.png');
	line-height: 25px;
}

.footer_social li {
	margin-left: 0;
	margin-right: 15px;
	font-size: 20px;
	width: 39px;
	height: 39px;
	line-height: 35px;
}

.footer_social li a {
	color: white;
}

.copyright {
	font-size: 13px;
	margin-bottom: 0;
	font-weight: bold;
}

.top-bar,
.top-bar ul {
	background-color: transparent !important;
}

.title-bar {
	display: none
}

#inner-content {
	padding-top: 0 !important
}

#text-2 {
	background-color: #55cce1;
	display: inline-block;
	margin-bottom: 20px;
	border-bottom-right-radius: 5px;
}

.no_padding {
	padding-right: 0 !important;
	padding-left: 0 !important;
}

.page_heading {
	font-family: bebasneue;
	font-size: 62px;
	background-color: #55cce1;
	color: white;
	padding: 40px 0 0px 40px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	position: relative;
}

.page_heading:after {
	content: "";
	background: url('../images/after_innerheading.png') no-repeat center;
	position: absolute;
	width: 90px;
	height: 67px;
	margin: 10px 0 0 20px;
}

#text-2 .wpcf7-form select {
	width: 61%;
	font-size: 13px;
}

.packae_inner {
	padding-right: 40px;
}

.packae_inner .package_heading {
	color: #faaf40;
	font-size: 62px;
	text-decoration: underline;
}

.package_top_content {
	color: #55cce1;
}

.offer_heading {
	font-family: bebasneue;
	font-size: 33px;
	color: #0e6d9e;
}

.price_back {
	background: url('../images/price.png') no-repeat;
	background-size: contain;
	background-position: left center;
}

.packae_inner .package_price {
	font-size: 60px;
	color: white;
	font-family: bebasneue;
	transform: skewY(168deg);
	letter-spacing: -1px;
	padding: 98px 0 0 86px;
	display: inline-block;
	line-height: inherit;
}

.includes_inner {
	border: 1px solid #d5d5d5;
	padding: 10px;
	background: linear-gradient(#fff, #d9d8d8);
	border-radius: 5px;
	margin-bottom: 20px;
}

.packge_includes_heading {
	font-family: bebasneue;
	font-size: 30px;
	color: #0e6d9e;
}

.packge_includes_content {
	color: #faaf40;
	font-weight: bold
}

.package_bottom_content h2 {
	font-family: bebasneue !important;
	color: #0e6d9e;
	font-size: 33px;
}

.footer_package h2 {
	color: #faaf40;
	font-family: bebasneue !important;
	font-size: 33px;
	margin-bottom: 0;
}

.footer_package h3 {
	color: #55cce1;
	font-family: bebasneue !important;
	font-size: 33px;
	margin-bottom: 0;
}

.footer_package a {
	color: #faaf40;
}

.footer_package_item .large-4 {
	background: linear-gradient(#25a6dd, #0e6e9e)
}

.footer_package_item .package_price {
	padding: 52px 0 0 85px;
}

.footer_package_item .large-8 {
	padding: 10px 0 0 40px;
}

.page_content {
	margin-top: 40px;
}

.page_content h2 {
	color: #0e6d9e;
	font-family: bebasneue !important;
	font-size: 47px;
}

.area_package_heading {
	font-size: 37px;
	font-weight: bold;
	border-bottom: 2px solid #b7b7b7;
	margin-bottom: 10px;
}

.area_package_sub_heading {
	font-size: 18px;
	color: #2b2b2b;
	font-weight: 600;
	margin-bottom: 50px;
}

.area_package_top_content {
	font-weight: 600;
}

.area_package_content {
	margin-bottom: 40px;
}

.tabs-title a p {
	color: white; //font-size: 18px;
	margin-bottom: 0;
}

.tabs-title span {
	font-size: 20px;
	font-weight: bold
}

.area_package_price {
	padding: 98px 0 0 100px !important;
}

.area_package_before {
	margin-bottom: 40px;
	color: #faaf40;
	font-weight: bold;
}

.tabs li.is-active {
	margin-left: -5px;
	padding-right: 1px;
}

.tabs li.is-active #panel1-label {
	background-color: white;
	border-left: 5px solid #ffe400;
}

.tabs li.is-active a p {
	color: black;
	font-size: 18px;
	font-style: italic;
}

.tabs li.is-active a span {
	font-size: 25px;
	font-weight: bold;
}

#panel1-label {
	background-color: #ffe400;
}

#panel1 .area_package_heading,
#panel1 .area_package_top_content {
	color: #ffe400;
}

#panel1-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDU1MS44NTIgNTUxLjg1MiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTUxLjg1MiA1NTEuODUyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTU0NS45MzMsMTA2LjU3NWwwLjM3Ny0wLjk5OUwyNzYuMDQ5LDBMNi4yMjgsMTA2LjY3MWwtMC44ODEtMC4zNXYwLjY4NGwtMC4wMzgsMC4wMjFsMC4wMzgsMC4xMTV2MzM4LjY1MSAgIGwyNzAuNTc5LDEwNi4wNTlsMjcwLjYxNy0xMDYuMDY0VjEwNi4zMjZMNTQ1LjkzMywxMDYuNTc1eiBNMjc1Ljc5NywyMC43NTVsOTEuNjY2LDMyLjgyOUwxMTcuNTc4LDE1MC42bC04NC42NDctMzMuMzkgICBMMjc1Ljc5NywyMC43NTV6IE0yNjYuMjgxLDUyNy45MjdMMTY0Ljk0LDQ4Ny4wMTNsLTUwLjg1OS0xOS4xMDdsLTg5LjM5Ni0zNS4yNjdWMTM0LjczN2w4OC40OTksMzQuOTA5djc0LjQ5bDcuODg3LTIuMjAyICAgbDUuMzMsNy4zMjRsNy40MjEtMS43MzJsNy4xODcsNy41OTJsNi4yNzItMi4xNjFsMTAuMTI1LDEwLjA0MXYtNzUuOTExbDcuODc3LDMuMTFsMTAwLjk5OSwzOS44MzRWNTI3LjkyN0wyNjYuMjgxLDUyNy45Mjd6ICAgIE0yNzUuOTQ4LDIxMy4wNzdsLTk4LjgwOC0zOC45ODNMNDIwLjgzMiw3NS4zM2wxMDAuNTA0LDQwLjk0NEwyNzUuOTQ4LDIxMy4wNzd6IE01MjcuMjE4LDQzMi42MzlsLTI0MS42MTIsOTUuMjg4VjIzMC4wMzIgICBsMjQxLjU4OS05NS4zMDF2Mjk3LjkwMUw1MjcuMjE4LDQzMi42MzlMNTI3LjIxOCw0MzIuNjM5eiIgZmlsbD0iI0ZGRkZGRiIvPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel2-label {
	background-color: white;
	border-left: 5px solid #d50057;
}

#panel2-label {
	background-color: #d50057;
}

#panel2 .area_package_heading,
#panel2 .area_package_top_content {
	color: #d50057;
}

#panel2-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(../images/few.png);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel3-label {
	background-color: white;
	border-left: 5px solid #b80b11;
}

#panel3-label {
	background-color: #b80b11;
}

#panel3 .area_package_heading,
#panel3 .area_package_top_content {
	color: #b80b11;
}

#panel3-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(../images/one.png);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel4-label {
	background-color: white;
	border-left: 5px solid #1173ba;
}

#panel4-label {
	background-color: #1173ba;
}

#panel4 .area_package_heading,
#panel4 .area_package_top_content {
	color: #1173ba;
}

#panel4-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(../images/two.png);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel5-label {
	background-color: white;
	border-left: 5px solid #1fa860;
}

#panel5-label {
	background-color: #1fa860;
}

#panel5 .area_package_heading,
#panel5 .area_package_top_content {
	color: #1fa860;
}

#panel5-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(../images/three.png);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel6-label {
	background-color: white;
	border-left: 5px solid #f7941d;
}

#panel6-label {
	background-color: #f7941d;
}

#panel6 .area_package_heading,
#panel6 .area_package_top_content {
	color: #f7941d;
}

#panel6-label p:before {
	/*content: "";

	max-width: 256px;

	max-height: 256px;

	background-image: url(../images/four.png);

	width: 100%;

	height: 100px;

	display: block;

	background-repeat: no-repeat;

	background-position: center;

	background-size: contain;*/
}

.tabs li.is-active #panel7-label {
	background-color: white;
	border-left: 5px solid purple;
}

#panel7-label {
	background-color: purple;
}

#panel7 .area_package_heading,
#panel7 .area_package_top_content {
	color: purple;
}

.package_footer .wpcf7-form input {
	font-family: centurygothic, sans-serif;
	width: 100%;
	border: 2px solid #9aa2a3;
	border-radius: 5px;
}

.package_footer .wpcf7-form textarea {
	border: 2px solid #9aa2a3;
	border-radius: 5px;
}

.package_footer .wpcf7-form .wpcf7-submit {
	width: auto;
	margin: auto;
	font-size: 19px;
	font-weight: bold;
	padding: 1px 40px;
}

.tabs-content .includes_inner {
	background: linear-gradient(#25a3d9, #0f71a1);
	color: #f7931e;
	font-weight: bold; //text-shadow: 1px 1px 2px #313131;
}

.content_section .package_item:last-child {}

.tabs-content {
	border-left: none;
}

.tabs {
	border-right: none !important;
}

.tabs-content.vertical {
	border-left: 1px solid #e6e6e6 !important;
}

.suburb_list li {
	width: 33%;
	float: left;
}

#wpcf7-f575-o1 p {
	margin-bottom: 0
}

#wpcf7-f575-o1 span {
	display: inline-block;
}

#wpcf7-f575-o1 input {
	border: none;
	border-radius: 0;
	width: 165px;
	margin-bottom: 0;
	height: 35px;
}

#wpcf7-f575-o1 .wpcf7-submit {
	display: inline-block;
	width: 90px;
	margin-bottom: 0;
	vertical-align: top;
	padding: 2px 15px;
}

.package_item .yellow_button {
	font-size: 26px;
	padding: 4px 20px 1px;
	line-height: normal;
}

.contact_details img {
	margin-right: 20px;
	width: 20px;
	vertical-align: top;
}

.contact_details span {
	display: inline-block;
}

.contact_details .wpcf7 span {
	display: block;
}

.contact_details input {
	width: 100%;
	border: none;
	border-radius: 0;
	background-color: #ebebeb;
	font-family: centurygothic, sans-serif;
}

.contact_details input:focus {
	border: 2px solid #9aa2a3;
}

.contact_details textarea {
	background-color: #ebebeb;
}

.contact_details .wpcf7-submit {
	width: 200px;
}

.padding_right {
	padding-right: 50px;
}

.page-template-template-pageakges-page .packae_inner .package_heading {
	color: #0e6d9e;
	font-size: 28px;
	text-decoration: none
}

.page-template-template-pageakges-page .packae_inner .package_price {
	color: white;
	font-family: bebasneue;
	transform: skewY(168deg);
	font-size: 62px;
	letter-spacing: -5px;
	padding: 45px 0 0 38px;
	display: inline-block;
}

.page-template-template-pageakges-page .packae_inner .package_content {
	font-size: 18px
}

.page-template-template-pageakges-page .package_item .yellow_button {
	font-size: 21px
}

@media(min-width: 1024px) {
	.page-template-template-pageakges-page .price_back {
		background-size: cover;
		width: 138%;
		height: 109px;
		margin-left: -46px;
		position: relative;
		margin-top: 30px;
	}
	.page-template-template-pageakges-page .packae_inner .package_price .price {
		font-size: 30px;
	}
	.page-template-template-pageakges-page .packae_inner .package_price {
		font-size: 24px;
		letter-spacing: 0px;
		padding: 45px 0 0 56px;
		line-height: 29px;
	}
}

@media(max-width: 1024px) {
	.page-template-template-pageakges-page .packae_inner .package_price {
		font-size: 6vw;
		letter-spacing: -2px;
	}
	.page-template-template-pageakges-page .packae_inner .package_price br {
		display: none;
	}
}

.popup_placeholder {
	display: none;
}

.right_specials {
	position: fixed;
	right: 0;
	top: 30%;
}

.default_popup {
	//height: 254px;
	//display: block;
}

.right_special_heading {
	transform: rotate(-90deg);
	transform-origin: right bottom 0;
	padding: 10px 20px;
	background-color: lightgreen;
	color: white;
	height: 45px;
	text-align: center;
}

.right_special_heading p {
	margin-bottom: 0;
}

.right_special_content {
	position: absolute;
	top: 20%;
	overflow: auto
}

.right_special_content_open {
	//transform: translate3d(0, 0, 0);
}

.st-menu p:nth-child(1) img {
	//margin-top: 75%
}

.mobile_menu {
	display: none
}

.home_feature .tabs-title>a {
	background-color: transparent !important;
	text-align: left;
	padding: 0;
	font-size: 20px;
}

.home_feature .tabs-content.vertical {
	border: none !important
}

.home_feature .tabs {
	border: none !important
}

.home_feature .row.collapse>.column,
.home_feature .row.collapse>.columns {
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
}

.home_feature .tabs-panel {
	padding: 0
}

.package_links {
	clear: both;
	display: table;
	width: 100%;
}

.package_link {
	text-align: center;
	padding: 0!important;
	display: table-cell;
}

.package_link a {
	color: white;
	padding: 10px 25px;
	border: 1px solid #9aa2a3;
	display: block;
}

.package_link a:hover {
	color: black;
	background-color: white !important;
}

.package_link:nth-child(1) a {
	background-color: #ffe400;
}

.package_link:nth-child(2) a {
	background-color: #d50057;
}

.package_link:nth-child(3) a {
	background-color: #b80b11;
}

.package_link:nth-child(4) a {
	background-color: #1173ba;
}

.package_link:nth-child(5) a {
	background-color: #1fa860;
}

.package_link:nth-child(6) a {
	background-color: #f7941d;
}

.package_link:nth-child(7) a {
	background-color: purple;
}

.small_content_only {
	display: none;
}

.big_slider {
	//padding: 30px 0 30px 16%;
	padding: 75px 0 0px 4%;
}

.page-template-template-pageakges-page .package_item .yellow_button_new,
.page-template-template-home .package_item .yellow_button_new {
	font-family: arial;
	text-transform: uppercase;
	font-size: 11px;
	padding: 10px 3px;
	border-radius: 0;
	margin: 10px 0;
}

.package_content_row_new {
	background-color: #5ac8de;
	font-family: bebasneue;
	color: white;
	font-size: 2em;
	text-shadow: 0px 1px 5px grey;
}

.package_content_row_new p {
	margin-bottom: 0
}

.package_heading_new {
	font-size: 1.9em;
	color: #707070;
	text-align: center;
	margin-top: 10px;
}

.package_heading_new span {
	font-size: 0.8em;
	position: relative;
	display: block;
	letter-spacing: 3px;
}

.package_heading_new span:before {
	content: " ";
	border-top: 2px solid white;
	position: absolute;
	width: 20%;
	left: 0;
	top: 47%;
}

.package_heading_new span:after {
	content: " ";
	border-top: 2px solid white;
	position: absolute;
	width: 20%;
	right: 0;
	top: 47%;
}

.package_image_new {
	margin-top: 40px
}

.left_new {
	font-family: bebasneue;
	color: white;
}

.packages_inner_sale_caption_new {
	text-align: center;
	background-color: #ed1c24;
	display: inline-block;
	padding: 3px 20px 0;
	z-index: 1;
	position: relative;
	left: 26%;
	top: -7px;
}

.image_tag_row {
	position: relative;
	height: 102px;
}

.image_tag {
	position: absolute;
	top: 0;
	height: 110px;
	left: 0;
}

.sale_price_new {
	float: left;
	position: absolute;
	z-index: 1;
	font-size: 2em;
	//top: 25px;
	top: 11px;
	left: 22px;
}

.sale_price_new span {
	//font-size: 3em
}

.price_desc {
	float: right;
	position: absolute;
	z-index: 1; //right: 7px;
	text-shadow: 1px 1px 5px grey;
	right: 12px;
	top: 57px;
}

.price_desc span {
	color: #f7ae41;
}

.package_price_new {
	position: absolute;
	bottom: -0px;
	background-color: red;
	width: 40px;
	text-align: center;
	height: 40px;
	border-radius: 50px;
	padding: 4px;
	z-index: 2;
	left: -8px;
	box-shadow: 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f, 0px 0px 5px #116e9f;
	line-height: 1;
	font-size: 13px;
}

.package_price_new .price {
	font-size: 21px;
}

.package_price_new .price .small {
	display: none;
}

.image_tag_row .sale_price_new .price {
	//
	font-size: 4em;
	font-size: 2em;
}

}

.sale_price_new .price {
	font-size: 2em;
	vertical-align: top;
	line-height: 1;
}

.sale_price_new .price .small {
	font-size: 0.4em; //margin: 0px 0px 0px -10px;
	margin: 0px 0px 0px -5px;
}

.home .package_content_new {
	font-size: 15px;
	line-height: 58px;
}

.page-template-template-home .package_item .yellow_button_new {
	font-size: 16px;
	padding: 10px 10px;
}

.page-template-template-home .sale_price_new {
	//top: 22px;
	top: 14px;
	//left: 38px;
	left: 50px;
}

.page-template-template-home .packages_inner_sale_caption_new {
	//left: 0;
}

.page-template-template-home .price_desc {
	//top: 22px;
	top: 40px;
	right: 45px;
}

@media (max-width: 64em) {
	.package_link {
		display: block;
	}
	.mobile_menu {
		display: block;
	}
	.top-bar li {
		display: block !important;
	}
	.top-bar-right {
		float: none !important;
	}
	.top_menu .top-bar-right>ul>li>a {
		border-radius: 0;
		background-color: #fcb040
	}
	.top_menu .top-bar-right>ul>li:last-child {
		padding: 0 2px;
	}
	.title-bar {
		margin-bottom: 20px;
	}
	.suburb_list li {
		width: 100%;
	}
	.package_heading {
		font-size: 23px;
	}
	.package_content {
		margin-bottom: 10px;
	}
	.package_price {
		padding: 35px 60px 15px 40px;
		font-size: 26px; //line-height: 150px;
	}
	.mobile_menu {
		background-color: #0E6D9E;
	}
	.top-bar .mobile_menu a {
		color: white;
		font-weight: bold
	}
	.off-canvas {
		background-color: #FDC46F !important
	}
	.off-canvas a,
	.off-canvas a:hover,
	.off-canvas a:focus {
		color: white;
	}
	.off-canvas-wrapper {
		background-color: #FDC46F
	}
	.current-menu-item {
		background-color: #7FD9E8
	}
	.off-canvas li,
	.off-canvas li a {
		outline: 0 !important;
	}
}

@media (max-width: 40em) {
	.big_slider {
		display: none;
	}
	.small_content_only {
		display: block;
	}
	.packae_inner {
		padding: 0 10px;
	}
	#wpcf7-f575-o1 input {
		width: 100%;
		margin: 0 auto;
		max-width: 300px;
	}
	#wpcf7-f575-o1 .wpcf7-submit {
		font-size: 17px;
		max-width: 300px;
		padding: 2px 0px;
		display: block;
		width: 100%;
	}
	.top_bar>.row>.medium-6:nth-child(2) {
		text-align: center;
	}
	.right_special_heading {
		display: none;
	}
	.header_content {
		font-size: 22px;
		text-align: center;
	}
	.header_content br {
		display: none;
	}
	.header_content p {
		margin-bottom: 1px;
	}
	.title-bar {
		margin-bottom: 0
	}
	.home_banner_inner>.large-8>.row>.medium-7 {
		display: none;
	}
	.home_banner_heading {
		margin-top: 10px;
		font-size: 52px;
	}
	.home_banner_heading br {
		display: none;
	}
	.home_banner_inner>.large-8>.row>.medium-5 a {
		margin: auto;
		width: 100%;
		text-align: center;
	}
	.wpcf7-form input {
		width: 85%;
	}
	.wpcf7-form select {
		width: 85%;
	}
	.wpcf7-form .wpcf7-submit {
		width: 98%
	}
	.special_link {
		text-align: center;
	}
	.package_price {
		font-size: 26px;
		padding: 34px 0 10px 22%;
	}
	.content_heading {
		font-size: 32px;
	}
	.content_heading p {
		line-height: 1;
	}
	.content_section {
		margin-bottom: 20px;
	}
	.home_bottom_sub_heading p {
		line-height: 1;
	}
	.footer>.row>.medium-6 {
		text-align: center;
	}
	#wpcf7-f575-o1 span {
		display: block;
		font-size: 14px;
		margin: 5px 0px;
		text-align: center;
	}
	.package_heading {
		font-size: 23px;
		margin-top: 10px;
	}
	.package_content p {
		font-size: 12px;
	}
	.package_content {
		margin-bottom: 14px;
	}
	.package_item .yellow_button {
		font-size: 18px;
		padding: 4px 10px 1px;
	}
	.price_back {
		margin-top: 25px;
	}
	.page-template-template-home .price_desc {
		right: -24px;
	}
}

@font-face {
	font-family: 'bebasneue';
	src: url('BebasNeue.otf');
	/* IE9 Compat Modes */
}

@font-face {
	font-family: 'centurygothic';
	src: url('CenturyGothicRegular.ttf');
	/* IE9 Compat Modes */
}

.package_price del {
	color: red;
}

.package_price del span {
	color: white;
}

.package_price del {
	position: relative;
	text-decoration: none;
}

.package_price del::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 116%;
	height: 3px;
	background: red;
	transform: rotate(-19deg);
	margin-left: -5px;
	margin-bottom: -5px;
}

.sale_price {
	font-family: bebasneue;
	display: block;
	color: #0e6d9e;
	text-align: right;
	width: 100%;
	font-size: 30px;
	line-height: 30px;
}

.inner_sale_price {
	font-family: bebasneue;
	display: block;
	text-align: right;
	float: left;
	line-height: 30px;
	padding-left: 10px;
	color: #0e6d9e;
	padding-bottom: 70px;
}

.page-id-536 .inner_sale_price {
	font-size: 40px;
}

.sale_caption {
	text-align: right;
	color: #0e6d9e;
	font-family: bebasneue;
	display: block;
	width: 100%;
	font-size: 30px;
	line-height: 30px;
	padding-top: 10px;
}

.packages_inner_sale_caption {
	text-align: right;
	color: #0e6d9e;
	font-family: bebasneue;
	display: block;
	width: 100%;
	font-size: 25px;
	line-height: 25px;
	padding-top: 10px;
}

.right_content {
	line-height: 1;
	width: 80%;
}

.right_content span {}

.right_content .blue {
	color: #0e6d9e;
	padding-left: 5px;
}

.right_content .red {
	color: #e62a29;
}

.right_bot_content {
	color: #707070;
	font-size: 0.96em
}

.right_bot_content .callout {
	background-color: #00a651;
	padding: 0px 5px;
	color: white;
	border: none;
	position: static;
	display: inline-block;
}

.header_content p {
	margin-bottom: 0
}

@media (max-width: 375px) {
	.image_tag_row .sale_price_new .price .small {
		font-size: 0.25em;
	}
	.image_tag_row .sale_price_new .price {
		font-size: 1.75em;
		line-height: 1.25em;
	}
	.page-template-template-home .sale_price_new {
		left: 40px;
		top: 22px;
	}
}

.page-id-2035 .inner_sale_price {
	font-size: 45px;
}
